> ## Documentation Index
> Fetch the complete documentation index at: https://docs.mountsea.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# 增强标签

> 创意增强风格标签

为您的风格提示进行创意增强。此端点接收简短的风格描述，并将其扩展为更丰富、更详细的风格标签，从而产生更好的生成效果。

<Info>
  这是一个异步任务。响应包含一个 `taskId` — 使用[获取任务状态](/zh/api-reference/suno/task)轮询以获取增强后的标签。
</Info>

<Tip>
  将此端点返回的增强标签用作 [Generate](/zh/api-reference/suno/generate) 端点的 `tags` 参数，以获得更具表现力的音乐生成效果。
</Tip>


## OpenAPI

````yaml POST /suno/v2/upsampleTags
openapi: 3.0.0
info:
  title: Suno AI
  description: API documentation for Suno AI
  version: 1.0.0
  contact: {}
servers:
  - url: https://api.mountsea.ai
    description: API Gateway
security: []
tags:
  - name: suno
    description: ''
paths:
  /suno/v2/upsampleTags:
    post:
      tags:
        - suno
      summary: upsample tags
      description: gives your prompt to creative boost
      operationId: ApiPublicController_upsampleTags
      parameters: []
      requestBody:
        required: true
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/PromptDto'
      responses:
        '201':
          description: ''
          content:
            application/json:
              schema:
                type: object
      security:
        - bearerAuth: []
components:
  schemas:
    PromptDto:
      type: object
      properties:
        prompt:
          type: string
          description: The prompt to generate the image.
      required:
        - prompt
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      bearerFormat: JWT

````